package com.ss.android.ugc.aweme.ecommerce.combinepayment.payment.dto;

import X.C5E;
import com.bytedance.covode.number.Covode;

public final class BalanceResponse extends C5E<BalanceResponseData> {
    static {
        Covode.recordClassIndex(69407);
    }

    public BalanceResponse(int i, String str, BalanceResponseData balanceResponseData) {
        super(i, str, balanceResponseData);
    }
}
